Dataset Stats
GET
/api/stats
const url = 'https://example.com/api/stats';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/statsResponses
Sekce “Responses”200
Sekce “200”Successful Response
Media typeapplication/json
DatasetStats
object
patients
required
Patients
integer
studies
required
Studies
integer
in_pacs
required
In Pacs
integer
by_modality
required
By Modality
Array<object>
PacsCountobject
key
required
Key
string
in_pacs
required
In Pacs
integer
not_in_pacs
required
Not In Pacs
integer
by_year
required
By Year
Array<object>
PacsCountobject
key
required
Key
string
in_pacs
required
In Pacs
integer
not_in_pacs
required
Not In Pacs
integer
Example generated
{ "patients": 1, "studies": 1, "in_pacs": 1, "by_modality": [ { "key": "example", "in_pacs": 1, "not_in_pacs": 1 } ], "by_year": [ { "key": "example", "in_pacs": 1, "not_in_pacs": 1 } ]}